/*=== Begin news page search ===*/
.lp__news_search {
  margin-bottom: 1.5rem;
}
.lp__news_search .lp__secondary_search {
  margin-bottom: 8px;
}
.lp__news_search .lp__news_title {
  font-family: "Andes", sans-serif;
  font-size: 1.5rem;
  line-height: 2rem;
  margin-bottom: 8px;
  font-weight: bold;
}
.lp__news_search .lp__news_searchlink {
  font-size: 0.875rem;
  line-height: 1.375rem;
  font-weight: bold;
}
.lp__news_search .lp__news_searchlink a:after {
  font-family: "loopicon";
  content: "\e118";
  font-size: 0.75rem;
  vertical-align: middle;
  margin-left: 2px;
}

/*=== End news page search ===*/